SND_PCM_SET_OPS(9)

NAME
snd_pcm_set_ops - set the PCM operators

SYNOPSIS

void snd_pcm_set_ops (struct snd_pcm * pcm, int direction, struct snd_pcm_ops * ops);

ARGUMENTS

pcm the pcm instance

direction
    stream direction, SNDRV_PCM_STREAM_XXX

ops the operator table

DESCRIPTION

Sets the given PCM operators to the pcm instance.